@charset "utf-8";
/* CSS Document */
/*Kader oto kurtarma*/
body {
    font: 400 15px Lato, sans-serif;
    line-height: 1.8;
    color: #818181;
}
.gri{
	background-color: #FBFBFB;
}
.padbot{
	padding-bottom: 30px;
}
.carousel-inner{
	height: 600px;

}
.usttelimg{
	height: 40px;
	width: auto;
	padding-top: 10px;
}
.basbos{
	padding: 50px 5px;
}
.baslik{
	text-align: center;
    font-weight: 600;
	padding-bottom: 30px;
}
.ikon{
	font-size: 50px;
	color: #76030E;
}
.minikon{
	color: #76030E;
}
.icerikimg{
	height: auto;
	width: 540px;;
	padding: 30px 0 10px 25px;
}
.icerikyazi{
	padding-top: 50px;
	padding-left: 50px!important;
}
.iletisim{
	font-size: 18px;
}
.iletisim a:hover {
    text-decoration: none;
}
@media screen and (max-width:500px) {
	.icerikimg{width: 300px;
	height: auto;}
}
.footerbg{
	background-color: #3E3E3E;
	color: white;
}
.ustbtn{
	color: #76030E;
	font-size: 25px;
}
.arteva{
    margin-right: 50px;
	height: 60px;
	width: auto;
	-webkit-transition: all 1.6s ease;
    transition: all 1.6s ease;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
    opacity: .5;
}
.arteva:hover{
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
	-webkit-transition: all 1.6s ease;
    transition: all 1.6s ease;
    opacity: 1;
}
.slideryazi{
	z-index: 999;
}
.btn-primary {
  color: #fff;
  background-color: #76030E!important;
  border-color: #76030E!important;
}
.navbar {
    font-family: Montserrat, sans-serif!important;
}

#hizmet h3{
    font-weight: 600;
    
}
#hizmet p{
    text-align: center;
    padding: 25px 0;
}
#nedenbiz i{
    font-size: 44px;
    color: #76030E;
}
footer a i{
    font-size: 24px;
    color: #76030E;
}
@media(max-width:766px){
    #nedenbiz i{
        margin-top: 70px;
    }
}